Figure - Bug #111771

Bug # 111192 (CLOSED): O Figured 0 EVT30 O EEC O 0O 0O O O 10 60 O O Performanced

userC] 0O O O O O console logx O
2022-09-06 18:22 - CD SYSTEM-0 0 00

Status: CLOSED Start date: 2022-09-06
Priority: Normal Due date:

Assignee: CDTS_TESTO O % Done: 0%
Category: SYSTEM Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: every version
Resolution: WONTFIX Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause: 0 O bug
Description

luserd OO0 0O0Oconsolelogd O OkernelD OO OO

History

#1-2022-09-1411:17-CD TPM-0 0 O
- Category set to SYSTEM

#2 - 2022-09-19 14:01 - CD SYSTEM-0O O O

- Status changed from New to RESOLVED

UserDOQOOOOO4

#3-2022-09-22 18:16 - CD SYSTEM-O O O

- Assignee changed from CD SYSTEM-0O O O to CDTS_TEST O O

- Resolution changed from -- to WONTFIX

- Root cause set to [ [J bug

#4 - 2022-09-27 11:12 - CDTS_TEST O O
- Assignee changed from CDTS_TEST O O to BPD-TMBG O

#5 - 2022-09-27 14:01 - CDTS_TEST O O
- Assignee changed from BPD-TMBG [0 O to CDTS_TEST O O

#6 - 2022-10-09 18:04 - CDTS_TEST O O
- Status changed from RESOLVED to VERIFIED

#7 - 2022-10-09 18:04 - CDTS_TEST O O
- Status changed from VERIFIED to CLOSED
